uuid: 9d3425d9-11f1-4319-9e46-16bd7df7e13d
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.quote
id: paragraph.quote.status
field_name: status
entity_type: paragraph
bundle: quote
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
